# -*- rpm-spec -*-

%define _extra_release %{?extra_release:%{extra_release}}

Name:		system-config-qemu
Version:	0.5
Release:	1%{_extra_release}
Summary:	QEMU system administration tool

Group:		Applications/Emulators
License:	GPL v2+
URL:		http://people.redhat.com/berrange/olpc/sdk/
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:       python
Requires:       qemu >= 0.8.0-5
Requires:       kernel-module-qvm86
Requires:       qemu-network >= 0.2
BuildArchitectures: noarch

%description
This package provides a graphical tool for system administion
of the QEMU emulator

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/etc/pam.d/%{name}
/etc/security/console.apps/%{name}
/usr/bin/%{name}
/usr/share/%{name}/*
/usr/share/applications/%{name}.desktop

%changelog
* Wed Feb 22 2006 Daniel Berrange <berrange@redhat.com> - 0.4-1
- Support for QEMU network integration
* Tue Jan 10 2006 Daniel Berrange <berrange@redhat.com> - 0.2-1
- Change desktop entry categories
* Mon Jan  9 2006 Daniel Berrange <berrange@redhat.com> - 0.1-1
- Initial RPM build
